<?php session_start();
if($_SESSION[invcox] == ""){
header("location:login.php?action=need");
}else{ include("config.php");

mysql_query("delete from stock_category WHERE id='$_GET[id]'");

header("location:bac_stock_category.php");
}
?>